body
{
   margin: 0;
   padding: 0;
   font-family: arial;
   background-image: url("/app/src/main/resources/static/pexels-rajat-jain-325200.jpg");
   background-position: center;
   background-size: cover;
   width: 100%;
   height: 100vh;
}
.login-form
{
    width: 300px;  
    height: 300px;
    color: white;
    position: absolute;
    top: 30%;
    left: 39%;
    transform: translateY(-50%,-50%);        
    background: rgba(0,0,0,0.4);        
    padding: 20px;
}

input{
 color: white; 
 font-weight: bold;
}
.textbox
{
  width: 100%;
  overflow: hidden;
  font-size: 20px;
  padding: 8px 0px;
  margin: 20px 0;
  border-bottom: 2px solid #1ec964;
  color: white;
}
 .textbox input{
   border: none;
   background: none;
   outline: none;
   font-size: 18px;
   width: 80%;
   float: left;
   margin: 0 5px;  
 }
 
.btn
{
  width: 100%;
  background: rgba(0,0,0,0.5);
  font-size: 21px;
  color: white; 
  margin: 10px 0;
  border: 4px solid #1ec964;
  padding: 5px;
  cursor: pointer;
  font-weight: bold;
}
